Subject: Re: Assignment of trades
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Mar 2001 04:59:00 -0800 (PST)

I don't have the list yet but I'll forward the info to you immediately upon 
receipt.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	[email-masked]
	03/13/2001 12:47 PM
		 
		 To: [email-masked]
		 cc: 
		 Subject: Re: Assignment of trades

Hi Sara.  I did just hear. Your approach sounds fine.  Do you have a schedule 
of trades, or should I try and dig one up?

Rgds

Steven Kessler
Director and Counsel
Deutsche Bank AG New York Branch
Tel: (212) 469-8202
Fax: (212 469-8172

[email-masked] on 03/13/2001 12:39:20 PM

To:   [email-masked]
cc:
Subject:  Assignment of trades

Hi, Steve:

We am preparing a form of assignment from ECT Investments, Inc. in favor of
Enron North America Corp. whch will transfer several credit derivative
Transactions.  I anticipate an attachment to the assignment which will
identify the trades.  I believe that Bill Bradford (Ernon) and Mark
Tarkington have discussed these trades and Bill is sending me the list.

Please let me know that you are aware of this request.  Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]